{
  "runtimeTarget": {
    "name": ".NETStandard,Version=v2.0/",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETStandard,Version=v2.0": {},
    ".NETStandard,Version=v2.0/": {
      "Resto.Front.Api.KitchenOrderUpdater/3.1.0": {
        "dependencies": {
          "EventLogWritter": "1.0.0",
          "NETStandard.Library": "2.0.3",
          "Nerdbank.GitVersioning": "3.6.133",
          "Newtonsoft.Json": "13.0.3",
          "Resto.Front.Api.Integration.Combo": "1.1.0",
          "Resto.Front.Api.PluginPackaging": "1.0.41",
          "Resto.Front.Api.V9Preview4": "9.1.7017-alpha",
          "System.Runtime.Caching": "9.0.0-preview.6.24327.7"
        },
        "runtime": {
          "Resto.Front.Api.KitchenOrderUpdater.dll": {}
        }
      },
      "EventLogWritter/1.0.0": {
        "runtime": {
          "lib/net472/EventLogWritter.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "Nerdbank.GitVersioning/3.6.133": {},
      "NETStandard.Library/2.0.3": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0"
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "NLog/5.3.4": {
        "runtime": {
          "lib/netstandard2.0/NLog.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.3.4.2778"
          }
        }
      },
      "Resto.Front.Api.Integration.Combo/1.1.0": {
        "dependencies": {
          "NLog": "5.3.4",
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/Resto.Front.Api.Integration.Combo.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "Resto.Front.Api.PluginPackaging/1.0.41": {},
      "Resto.Front.Api.V9Preview4/9.1.7017-alpha": {
        "dependencies": {
          "System.Drawing.Common": "5.0.2",
          "System.Reactive": "4.2.0"
        },
        "runtime": {
          "lib/netstandard2.0/Resto.Front.Api.V9Preview4.dll": {
            "assemblyVersion": "9.1.7017.0",
            "fileVersion": "9.1.7017.0"
          }
        }
      },
      "System.Buffers/4.5.1": {
        "runtime": {
          "lib/netstandard2.0/System.Buffers.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.28619.1"
          }
        }
      },
      "System.Configuration.ConfigurationManager/9.0.0-preview.6.24327.7": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "9.0.0-preview.6.24327.7"
        },
        "runtime": {
          "lib/netstandard2.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.32707"
          }
        }
      },
      "System.Drawing.Common/5.0.2": {
        "runtime": {
          "lib/netstandard2.0/System.Drawing.Common.dll": {
            "assemblyVersion": "4.0.0.2",
            "fileVersion": "4.6.29719.1"
          }
        }
      },
      "System.Memory/4.5.5": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Numerics.Vectors": "4.4.0",
          "System.Runtime.CompilerServices.Unsafe": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/System.Memory.dll": {
            "assemblyVersion": "4.0.1.2",
            "fileVersion": "4.6.31308.1"
          }
        }
      },
      "System.Numerics.Vectors/4.4.0": {
        "runtime": {
          "lib/netstandard2.0/System.Numerics.Vectors.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.6.25519.3"
          }
        }
      },
      "System.Reactive/4.2.0": {
        "dependencies": {
          "System.Runtime.InteropServices.WindowsRuntime": "4.3.0",
          "System.Threading.Tasks.Extensions": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/System.Reactive.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.1"
          }
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Runtime.Caching/9.0.0-preview.6.24327.7": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "9.0.0-preview.6.24327.7"
        },
        "runtime": {
          "lib/netstandard2.0/System.Runtime.Caching.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.24.32707"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/4.5.3": {
        "runtime": {
          "lib/netstandard2.0/System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "4.0.4.1",
            "fileVersion": "4.6.28619.1"
          }
        }
      },
      "System.Runtime.InteropServices.WindowsRuntime/4.3.0": {
        "dependencies": {
          "System.Runtime": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.3/System.Runtime.InteropServices.WindowsRuntime.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/9.0.0-preview.6.24327.7": {
        "dependencies": {
          "System.Memory": "4.5.5"
        },
        "runtime": {
          "lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.32707"
          }
        }
      },
      "System.Threading.Tasks.Extensions/4.5.3": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "4.2.0.1",
            "fileVersion": "4.6.27818.1"
          }
        }
      }
    }
  },
  "libraries": {
    "Resto.Front.Api.KitchenOrderUpdater/3.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "EventLogWritter/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jN2Pbdfr8qELP2inAuQgdgEN0TW3P0NndABQhGTOTQ+7XmlPl0U7TLd/p9w7747GQYj/LdnyAItFLQfqAdMmaA==",
      "path": "eventlogwritter/1.0.0",
      "hashPath": "eventlogwritter.1.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kz0PEW2lhqygehI/d6XsPCQzD7ff7gUJaVGPVETX611eadGsA3A877GdSlU0LRVMCTH/+P3o2iDTak+S08V2+A==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "Nerdbank.GitVersioning/3.6.133": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VZWMd5YAeDxpjWjAP/X6bAxnRMiEf6tES/ITN0X5CHJgkWLLeHGmEALivmTAfYM6P+P/3Szy6VCITUAkqjcHVw==",
      "path": "nerdbank.gitversioning/3.6.133",
      "hashPath": "nerdbank.gitversioning.3.6.133.nupkg.sha512"
    },
    "NETStandard.Library/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-st47PosZSHrjECdjeIzZQbzivYBJFv6P2nv4cj2ypdI204DO+vZ7l5raGMiX4eXMJ53RfOIg+/s4DHVZ54Nu2A==",
      "path": "netstandard.library/2.0.3",
      "hashPath": "netstandard.library.2.0.3.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "NLog/5.3.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gLy7+O1hEYJXIlcTr1/VWjGXrZTQFZzYNO18IWasD64pNwz0BreV+nHLxWKXWZzERRzoKnsk2XYtwLkTVk7J1A==",
      "path": "nlog/5.3.4",
      "hashPath": "nlog.5.3.4.nupkg.sha512"
    },
    "Resto.Front.Api.Integration.Combo/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+hFS/jGmOmuCay7zfJA5+dTSg3k8IhzACh5pChNQvhzxxBpBsxSfdgheoxSwoJI3YWknQBDo9ZTjUBVDSojkZA==",
      "path": "resto.front.api.integration.combo/1.1.0",
      "hashPath": "resto.front.api.integration.combo.1.1.0.nupkg.sha512"
    },
    "Resto.Front.Api.PluginPackaging/1.0.41": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yE+O5dKmrFhlug1Ir/ta5YxaG8wqNI5Cue6sZeIht9v447P3FwVgEl7Ow5Q4488zKJiEC/bZ7PYK2pL1CX/OHA==",
      "path": "resto.front.api.pluginpackaging/1.0.41",
      "hashPath": "resto.front.api.pluginpackaging.1.0.41.nupkg.sha512"
    },
    "Resto.Front.Api.V9Preview4/9.1.7017-alpha": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0sJ64OZCx2R62/AKhRCuA/0ij/dlnPk2zfHHWSRpsoyNplslB8lT5C4Ocdnc4WFjeG9V8cPpD4q0tsb7NpJfkw==",
      "path": "resto.front.api.v9preview4/9.1.7017-alpha",
      "hashPath": "resto.front.api.v9preview4.9.1.7017-alpha.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/9.0.0-preview.6.24327.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3e80tro3a+uC96ZcBjWmpGAsHT4PtHyy6FR9ySq0d7BiLMSDEo41qMOFDCGfxMe6RgXWmbLZnov0nVpKumSrOw==",
      "path": "system.configuration.configurationmanager/9.0.0-preview.6.24327.7",
      "hashPath": "system.configuration.configurationmanager.9.0.0-preview.6.24327.7.nupkg.sha512"
    },
    "System.Drawing.Common/5.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rvr/M1WPf24ljpvvrVd74+NdjRUJu1bBkspkZcnzSZnmAUQWSvanlQ0k/hVHk+cHufZbZfu7vOh/vYc0q5Uu/A==",
      "path": "system.drawing.common/5.0.2",
      "hashPath": "system.drawing.common.5.0.2.nupkg.sha512"
    },
    "System.Memory/4.5.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XIWiDvKPXaTveaB7HVganDlOCRoj03l+jrwNvcge/t8vhGYKvqV+dMv6G4SAX2NoNmN0wZfVPTAlFwZcZvVOUw==",
      "path": "system.memory/4.5.5",
      "hashPath": "system.memory.4.5.5.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UiLzLW+Lw6HLed1Hcg+8jSRttrbuXv7DANVj0DkL9g6EnnzbL75EB7EWsw5uRbhxd/4YdG8li5XizGWepmG3PQ==",
      "path": "system.numerics.vectors/4.4.0",
      "hashPath": "system.numerics.vectors.4.4.0.nupkg.sha512"
    },
    "System.Reactive/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZG1jkv/g+7bnbXUvpBWR2+9DWCM0+AEBxcPxNKzOJQsfdZpTEUKKSEGgFAZ9cScVyVmPhlQB9IO5KDXX40EfBA==",
      "path": "system.reactive/4.2.0",
      "hashPath": "system.reactive.4.2.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.Caching/9.0.0-preview.6.24327.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dp4DFgCZpM5zfwCpIcT29H5Y3fZDX8pkwnFkIWnngbmU+tbgmcPXZ3DRRIkfrBMBUqV7OtAjiQ6pQc7TYVQopg==",
      "path": "system.runtime.caching/9.0.0-preview.6.24327.7",
      "hashPath": "system.runtime.caching.9.0.0-preview.6.24327.7.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3TIsJhD1EiiT0w2CcDMN/iSSwnNnsrnbzeVHSKkaEgV85txMprmuO+Yq2AdSbeVGcg28pdNDTPK87tJhX7VFHw==",
      "path": "system.runtime.compilerservices.unsafe/4.5.3",
      "hashPath": "system.runtime.compilerservices.unsafe.4.5.3.nupkg.sha512"
    },
    "System.Runtime.InteropServices.WindowsRuntime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-J4GUi3xZQLUBasNwZnjrffN8i5wpHrBtZoLG+OhRyGo/+YunMRWWtwoMDlUAIdmX0uRfpHIBDSV6zyr3yf00TA==",
      "path": "system.runtime.interopservices.windowsruntime/4.3.0",
      "hashPath": "system.runtime.interopservices.windowsruntime.4.3.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/9.0.0-preview.6.24327.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ulp+gxVgBy0F2dIOuL0G/EnguymLAtSsXeo5BnhH5eo8rP2fdscvRFne6KZjCMxRg6ei913P8OS8w8aqO9KMcg==",
      "path": "system.security.cryptography.protecteddata/9.0.0-preview.6.24327.7",
      "hashPath": "system.security.cryptography.protecteddata.9.0.0-preview.6.24327.7.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+MvhNtcvIbqmhANyKu91jQnvIRVSTiaOiFNfKWwXGHG48YAb4I/TyH8spsySiPYla7gKal5ZnF3teJqZAximyQ==",
      "path": "system.threading.tasks.extensions/4.5.3",
      "hashPath": "system.threading.tasks.extensions.4.5.3.nupkg.sha512"
    }
  }
}